
var m = require('mithril');
var _i18n = require('./i18n');


//     ____            __
//    / __/___  ____  / /____  _____
//   / /_/ __ \/ __ \/ __/ _ \/ ___/
//  / __/ /_/ / /_/ / /_/  __/ /
// /_/  \____/\____/\__/\___/_/
module.exports = {
  view(vn){
    return m('footer', [
      m('p', m.trust('<a href="http://ethica-spinoza.net" target="_blank">'+_i18n.t('Ethica, work without obstacle')+'</a>')),
      m('p', m.trust('<a href="https://www.gnu.org/licenses/old-licenses/gpl-2.0.en.html" target="_blank">Ethica is under GNU/GPL V.2 licence.</a> <a href="https://figureslibres.io/gogs/bachir/app.ethica-spinoza.net" target="_blank">Get the sources.</a>')),
      m('p', m.trust('<a href="mailto:contact@ethica-spinoza.net">contact</a>'))
    ]);
  }
}
